CORRECÇÃO: Automatização OLE criada com VSS 5.0 não funciona num VSS computador 6.0

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática… erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 279228
Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.
Sintomas
Se o Visual SourceSafe (VSS) automatização OLE código criado num computador que tenha VSS 5.0 instalado e é, em seguida, executar num computador que tenha VSS 6.0 instalado, o código não funciona.
Ponto Da Situação
A Microsoft confirmou que este erro ocorre nos produtos da Microsoft listados no início deste artigo. Este erro foi corrigido no service pack mais recente para o Visual Studio 6.0.

Para obter informações adicionais sobre service packs do Visual Studio, clique números de artigo que se seguem para visualizar os artigos na base de dados de conhecimento da Microsoft:
194022INFO: Visual Studio 6.0 Service Packs, que, em que, por que razão

194295COMO: Determinar se o Visual Studio Service Pack está instalado
Para transferir o Visual Studio service pack mais recente, visite o seguinte Web site da Microsoft:
Mais Informação

Passos para reproduzir o comportamento

  1. Crie um programa Microsoft Visual C++ automatização OLE, tal como a localizada no seguinte Web site da Microsoft em:
  2. Compile este programa num computador que tenha a versão 5.0 do SourceSafe (ssapi.dll) instalado.
  3. Execute o ficheiro executável no outro computador que tenha VSS 6.0 instalado.

Aviso: Este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 279228 - Última Revisão: 01/29/2014 23:20:21 - Revisão: 1.2

Microsoft Visual SourceSafe 6.0 Standard Edition

  • kbnosurvey kbarchive kbmt kbautomation kbbug kbfix kbssafe600fix kbvs600sp5fix KB279228 KbMtpt
Comentários